import BasicPage from "../../components/basic-page";
import WCard from "../../components/werefox-card";
import SBlock from "../../components/server-block";

export default function Servers() {
  return (
    <BasicPage page_title="Servers" card_title="Here are my server specs!">
      <WCard innerText="Servers">
          <SBlock />
      </WCard>
    </BasicPage>
  );
}
